//Revision 2
//NOTE
//VXL Configuration
//END_NOTE

config Fig26_21;
design Ch26_IC51.Fig26_21:schematic;
liblist Ch26_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
